body {
    background: #f9fafb;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 17px;
    margin: 0;
    padding: 30px;
  }

  li{
    display: flex;
    justify-content: space-between;
    background-color: paleturquoise;
    margin-bottom: 10px;
  }
  .cross{
    margin-top: 15px;
    margin-left: 10px;
    margin-right: 10px;
  }
  .check{
    text-decoration: line-through;
  }
  form{
      width:1200px;
  }
 #text{
      margin-left: 40px;
      width: 1200px;
      height: 30px;
      font-size: 25px;
}
#submit{
    margin: 10px 40px ;
}